paths:
    tests: tests
    log: tests/_output
    data: tests/_data
    helpers: tests/_support
    envs: tests/_envs
settings:
    bootstrap: _bootstrap.php
    suite_class: \PHPUnit_Framework_TestSuite
    colors: false
    memory_limit: 1024M
    lint: false
    log: true
groups:
    failed: tests/_log/failed
    groupFileTest1: tests/_data/groupFileTest1
modules:
    config:
        Db:
            dsn: ''
            user: ''
            password: ''
            dump: tests/_data/dump.sql

extensions:
    config:
        SuiteExtension:
            config2: value2
